Comment 8 for bug 64615

MrHaroldA (mrharolda) wrote :

np, profoX...

I ran into this a couple of minutes before posting here, so there is still a problem with the upgrade from dapper to edgy if you have courier-imap installed..

-H-